## forensics-all 3.47

=== debian/changelog ===
forensics-all (3.47) unstable; urgency=medium

  * find-deps.sh: added an extra grep to monitor
    'Inst' lines to avoid false positives.
  * list-of-packages:
      - Changed from FD to FR:
          ~ bully (see #1000021)
          ~ mdk3 (see #1000021)
          ~ mdk4 (see #1000021)
      - Changed from FG to FX:
          ~ airgraph-ng (see #1000021)
          ~ changeme (see #1000012, #1039613)
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Jul 2023 23:05:29 -0300

forensics-all (3.46) unstable; urgency=medium

  * list-of-packages:
      - Added (new): stegseek
      - Changed from FD to FR:
          ~ aircrack-ng (see #1000021)
          ~ nmap (see #1039613)
          ~ wapiti (see #1032198)
      - Changed from FR to FD:
          ~ dislocker, hydra, yara
      - Changed from FX to FG: hydra-gtk
      - Kept in FR: wifite, now because #1000021
      - Removed: afl, afl++-clang and afl-clang
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 23 Jul 2023 09:19:07 -0300

forensics-all (3.45) unstable; urgency=medium

  * list-of-packages: moved wifite from FD to FR. See #1036809 and #1036591.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 31 May 2023 16:38:48 -0300
