## forensics-all 3.51

=== debian/changelog ===
forensics-all (3.51) unstable; urgency=medium

  * list-of-packages: changed dc3dd from FD to FR. See #1069507.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 03 May 2024 13:08:52 -0300

forensics-all (3.50) unstable; urgency=medium

  * list-of-packages:
      - Changed from FO to FI: crack. See #1066634.
      - Changed from FD to FR:
          ~ hashrat. See #1066510.
          ~ scrounge-ntfs. See #1066546.
          ~ sucrack. See #1066503.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 26 Apr 2024 16:34:02 -0300

forensics-all (3.49) unstable; urgency=medium

  * list-of-packages: changed stegsnow from FD to FR. See #1066597.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Apr 2024 23:02:47 -0300

forensics-all (3.48) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages:
      - Changed dsniff form FD to FR. This package is waiting for libtirpc
        migration to testing.
      - Removed radare2-cutter, no longer present in Debian.
  * debian/control: updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Apr 2024 12:32:20 -0300
