=== debian/control ===
--- 
+++ 
@@ -30,16 +30,22 @@
             aircrack-ng,
             bruteforce-luks,
             bully,
+            dc3dd,
+            dsniff,
             ewf-tools,
             ext3grep,
             gpart,
             hashcat,
+            hashrat,
             ike-scan,
             mdk3,
             mdk4,
             nmap,
             plaso,
             radare2,
+            scrounge-ntfs,
+            stegsnow,
+            sucrack,
             wifite,
             xmount
 Depends: acct,
@@ -57,15 +63,12 @@
          chkrootkit,
          cisco7crack,
          cowpatty,
-         crack | crack-md5,
          creddump7,
-         dc3dd,
          de4dot,
          dirb,
          dislocker,
          dnsrecon,
          doona,
-         dsniff,
          ed2k-hash,
          exifprobe,
          ext4magic,
@@ -78,7 +81,6 @@
          grokevt,
          hashdeep,
          hashid,
-         hashrat,
          hcxkeys,
          hcxtools,
          hydra,
@@ -123,7 +125,6 @@
          safecopy,
          samdump2,
          scalpel,
-         scrounge-ntfs,
          shed,
          sleuthkit,
          smbmap,
@@ -134,8 +135,6 @@
          stegcracker,
          steghide,
          stegseek,
-         stegsnow,
-         sucrack,
          tableau-parm,
          tcpick,
          testssl.sh,
@@ -162,22 +161,20 @@
  .
    acct, aesfix, afflib-tools, braa, bruteforce-salted-openssl,
    bruteforce-wallet, brutespray, btscanner, capstone-tool, ccrypt,
-   cewl, chaosreader, chkrootkit, cisco7crack, cowpatty,
-   crack or crack-md5, creddump7, dc3dd, de4dot, dirb, dislocker,
-   dnsrecon, doona, dsniff, ed2k-hash, exifprobe, ext4magic,
-   extundelete, fatcat, fcrackzip, forensic-artifacts,
-   forensics-colorize, galleta, grokevt, hashdeep, hashid, hashrat,
-   hcxkeys, hcxtools, hydra, john, mac-robber, magicrescue,
-   maskprocessor, masscan, medusa, memdump, metacam, mfcuk, mfoc,
-   missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff, o-saft,
-   ophcrack-cli, outguess, pasco, patator, pff-tools, pipebench,
-   pixiewps, pnscan, polenum, pompem, recoverdm, recoverjpeg,
-   reglookup, regripper, rephrase, rhash, rifiuti, rifiuti2, rkhunter,
-   rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs, shed,
-   sleuthkit, smbmap, snowdrop, ssdeep, ssldump, statsprocessor,
-   stegcracker, steghide, stegseek, stegsnow, sucrack, tableau-parm,
-   tcpick, testssl.sh, time-decode, undbx, unhide, unhide.rb, vinetto,
-   wapiti, wfuzz, winregfs, wipe, yara
+   cewl, chaosreader, chkrootkit, cisco7crack, cowpatty, creddump7,
+   de4dot, dirb, dislocker, dnsrecon, doona, ed2k-hash, exifprobe,
+   ext4magic, extundelete, fatcat, fcrackzip, forensic-artifacts,
+   forensics-colorize, galleta, grokevt, hashdeep, hashid, hcxkeys,
+   hcxtools, hydra, john, mac-robber, magicrescue, maskprocessor,
+   masscan, medusa, memdump, metacam, mfcuk, mfoc, missidentify,
+   myrescue, nasty, nbtscan, ncat, ncrack, ndiff, o-saft, ophcrack-cli,
+   outguess, pasco, patator, pff-tools, pipebench, pixiewps, pnscan,
+   polenum, pompem, recoverdm, recoverjpeg, reglookup, regripper,
+   rephrase, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy,
+   samdump2, scalpel, shed, sleuthkit, smbmap, snowdrop, ssdeep,
+   ssldump, statsprocessor, stegcracker, steghide, stegseek,
+   tableau-parm, tcpick, testssl.sh, time-decode, undbx, unhide,
+   unhide.rb, vinetto, wapiti, wfuzz, winregfs, wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -198,7 +195,7 @@
           forensics-samples-ntfs,
           forensics-samples-tools,
           forensics-samples-vfat
-Recommends: airgraph-ng, changeme, guymager, nmapsi4, radare2-cutter
+Recommends: airgraph-ng, changeme, guymager, nmapsi4
 Depends: binwalk, hydra-gtk, ophcrack, rfdump, unhide-gui, ${misc:Depends}
 Description: Debian Forensics Environment - GUI components (metapackage)
  This package provides the core components for a GUI forensics environment.
