## forensics-all 3.52

=== debian/changelog ===
forensics-all (3.52) unstable; urgency=medium

  * list-of-packages: changed from FD to FR:
      - grokevt, see #1065871.
      - pompem, see #1074500.
      - vinetto, see #1076036 (python3-setuptools).
      - wapiti, see #1072468.
      - wfuzz, see #1066009, #1067598.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 09 Jul 2024 18:40:52 -0300
