=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
             ewf-tools,
             ext3grep,
             gpart,
+            grokevt,
             hashcat,
             hashrat,
             ike-scan,
@@ -42,10 +43,14 @@
             mdk4,
             nmap,
             plaso,
+            pompem,
             radare2,
             scrounge-ntfs,
             stegsnow,
             sucrack,
+            vinetto,
+            wapiti,
+            wfuzz,
             wifite,
             xmount
 Depends: acct,
@@ -78,7 +83,6 @@
          forensic-artifacts,
          forensics-colorize,
          galleta,
-         grokevt,
          hashdeep,
          hashid,
          hcxkeys,
@@ -111,7 +115,6 @@
          pixiewps,
          pnscan,
          polenum,
-         pompem,
          recoverdm,
          recoverjpeg,
          reglookup,
@@ -142,9 +145,6 @@
          undbx,
          unhide,
          unhide.rb,
-         vinetto,
-         wapiti,
-         wfuzz,
          winregfs,
          wipe,
          yara,
@@ -164,17 +164,17 @@
    cewl, chaosreader, chkrootkit, cisco7crack, cowpatty, creddump7,
    de4dot, dirb, dislocker, dnsrecon, doona, ed2k-hash, exifprobe,
    ext4magic, extundelete, fatcat, fcrackzip, forensic-artifacts,
-   forensics-colorize, galleta, grokevt, hashdeep, hashid, hcxkeys,
-   hcxtools, hydra, john, mac-robber, magicrescue, maskprocessor,
-   masscan, medusa, memdump, metacam, mfcuk, mfoc, missidentify,
-   myrescue, nasty, nbtscan, ncat, ncrack, ndiff, o-saft, ophcrack-cli,
-   outguess, pasco, patator, pff-tools, pipebench, pixiewps, pnscan,
-   polenum, pompem, recoverdm, recoverjpeg, reglookup, regripper,
-   rephrase, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy,
-   samdump2, scalpel, shed, sleuthkit, smbmap, snowdrop, ssdeep,
-   ssldump, statsprocessor, stegcracker, steghide, stegseek,
-   tableau-parm, tcpick, testssl.sh, time-decode, undbx, unhide,
-   unhide.rb, vinetto, wapiti, wfuzz, winregfs, wipe, yara
+   forensics-colorize, galleta, hashdeep, hashid, hcxkeys, hcxtools,
+   hydra, john, mac-robber, magicrescue, maskprocessor, masscan,
+   medusa, memdump, metacam, mfcuk, mfoc, missidentify, myrescue,
+   nasty, nbtscan, ncat, ncrack, ndiff, o-saft, ophcrack-cli, outguess,
+   pasco, patator, pff-tools, pipebench, pixiewps, pnscan, polenum,
+   recoverdm, recoverjpeg, reglookup, regripper, rephrase, rhash,
+   rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy, samdump2,
+   scalpel, shed, sleuthkit, smbmap, snowdrop, ssdeep, ssldump,
+   statsprocessor, stegcracker, steghide, stegseek, tableau-parm,
+   tcpick, testssl.sh, time-decode, undbx, unhide, unhide.rb, winregfs,
+   wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
