## forensics-all 3.57

=== debian/changelog ===
forensics-all (3.57) unstable; urgency=medium

  * list-of-packages: removed hydra-gtk. See #967532. Thanks to Jeremy
    Bícha <jeremy.bicha@canonical.com>. (Closes: #1081885)
  * debian/control: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Sep 2024 00:27:20 -0300

forensics-all (3.56) unstable; urgency=medium

  * find-deps.sh: improved a message.
  * find-x11.sh: added a pre-checking to make the script running faster.
  * gen-control.sh: removed unnecessary text.
  * list-of-packages:
      - Added new packages:
        ~ FD: altdns, argon2, assetfinder, gpshell, graudit, readpe, sherlock,
              sploitscan, usbrip, waymore.
        ~ FR: exiflooter, paramspider.
        ~ FS: yubihsm-auth, yubihsm-connector, yubihsm-pkcs11, yubihsm-shell,
              yubihsm-wrap.
        ~ FG: zenmap.
        ~ FI: pev.
        ~ SS: greenbone-feed-sync, postgresql-16-pg-gvm, raven, reaver, shisa,
              shishi, shishi-kdc, slowloris, vpnc.
      - Removed no loger existent packages: bdfproxy, openvas, pg-gvm.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Aug 2024 14:27:38 -0300

forensics-all (3.55) unstable; urgency=medium

  * find-deps.sh: added a pre-checking to make the script running faster.
  * list-of-packages: changeme and patator conflicts via dependencies and must
    be FS, instead of FR (or FD). This is important for forensics-full. Setting
    FS for both packages.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 Aug 2024 16:25:10 -0300

forensics-all (3.54) unstable; urgency=medium

  * find-build-deps.sh: created to search for packages with a specific build
    dependency. Similar to find-deps.sh.
  * find-deps.sh: added a tittle and reorganized the message about "providing
    a dependency name".
  * find-x11.sh: created to search for packages FD|FR|FS depending of
    x11-common. These packages should be referenced as FG|FX.
  * list-of-packages:
      - Solving a conflict:
          ~ changeme was set as FG and depends of python3-pysnmp-lextudio,
            python3-pysnmp-pyasn1 and python3-pysnmp-pysmi.
          ~ patator was set as FD and depends of python3-pysnmp4,
            python3-pyasn1 and python3-pysmi.
          ~ python3-pysnmp-lextudio and python3-pysnmp4 conflicts.
          ~ python3-pysnmp-pyasn1 and python3-pyasn1 conflicts.
          ~ python3-pysnmp-pysmi and python3-pysmi conflicts.
          ~ Consequently:
              ~ Set changeme as FX.
              ~ Set patator as FR.
      - Changed from FD to FR:
          - de4dot (not available at mips64el and riscv64).
          - Working on console, but installs x11-common:
              ~ dsniff
              ~ magicrescue
              ~ time-decode
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Aug 2024 12:43:04 -0300

forensics-all (3.53) unstable; urgency=medium

  * list-of-packages:
      - Changed from FD to FR:
          ~ reglookup. See #1075442.
          ~ stegcracker. See #1075183.
          ~ steghide. See #1075183.
          ~ stegseek. See #1075183.
      - Changed from FR to FD:
          ~ dc3dd
          ~ dsniff
          ~ ewf-tools
          ~ grokevt
          ~ hashrat
          ~ nmap
          ~ pompem
          ~ scrounge-ntfs
          ~ sucrack
          ~ vinetto
          ~ wfuzz
      - Changed from FX to FG:
          ~ changeme
      - Updated bug number, keeping current state (FI or FR):
          ~ aircrack-ng. See #1051201 and #1071832.
          ~ airgraph-ng. See #1051201 and #1071832.
          ~ bully. See #1051201 and #1071832.
          ~ crack|crack-md5. See #1074890.
          ~ mdk3. See #1051201 and #1071832.
          ~ mdk4. See #1051201 and #1071832.
          ~ wifite. See #1051201 and #1071832.
  * variables: bumped STD_VER to 4.7.0.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 16 Aug 2024 13:38:35 -0300
