## forensics-all 3.58

=== debian/changelog ===
forensics-all (3.58) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages:
      - Changed from FD to FR:
          ~ brutespray. See #1090342.
          ~ exifprobe. See #1089549.
          ~ medusa. See #1090342.
  * debian/control: updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Jan 2025 13:47:10 -0300
