=== debian/control ===
--- 
+++ 
@@ -36,10 +36,12 @@
 Recommends: aeskeyfind,
             aircrack-ng,
             bruteforce-luks,
+            brutespray,
             bully,
             de4dot,
             dsniff,
             exiflooter,
+            exifprobe,
             ext3grep,
             gpart,
             hashcat,
@@ -47,6 +49,7 @@
             magicrescue,
             mdk3,
             mdk4,
+            medusa,
             paramspider,
             plaso,
             radare2,
@@ -67,7 +70,6 @@
          braa,
          bruteforce-salted-openssl,
          bruteforce-wallet,
-         brutespray,
          btscanner,
          capstone-tool,
          ccrypt,
@@ -84,7 +86,6 @@
          doona,
          ed2k-hash,
          ewf-tools,
-         exifprobe,
          ext4magic,
          extundelete,
          fatcat,
@@ -105,7 +106,6 @@
          mac-robber,
          maskprocessor,
          masscan,
-         medusa,
          memdump,
          metacam,
          mfcuk,
@@ -178,22 +178,22 @@
  The following packages were included in this metapackage:
  .
    acct, aesfix, afflib-tools, altdns, argon2, assetfinder, braa,
-   bruteforce-salted-openssl, bruteforce-wallet, brutespray, btscanner,
+   bruteforce-salted-openssl, bruteforce-wallet, btscanner,
    capstone-tool, ccrypt, cewl, chaosreader, chkrootkit, cisco7crack,
    cowpatty, creddump7, dc3dd, dirb, dislocker, dnsrecon, doona,
-   ed2k-hash, exifprobe, ext4magic, extundelete, ewf-tools, fatcat,
-   fcrackzip, forensic-artifacts, forensics-colorize, galleta, gpshell,
-   graudit, grokevt, hashdeep, hashid, hashrat, hcxkeys, hcxtools,
-   hydra, john, mac-robber, maskprocessor, masscan, medusa, memdump,
-   metacam, mfcuk, mfoc, missidentify, myrescue, nasty, nbtscan, ncat,
-   ncrack, ndiff, nmap, o-saft, ophcrack-cli, outguess, pasco,
-   pff-tools, pipebench, pixiewps, pnscan, polenum, pompem, readpe,
-   recoverdm, recoverjpeg, regripper, rephrase, rhash, rifiuti,
-   rifiuti2, rkhunter, rsakeyfind, safecopy, samdump2, scalpel,
-   scrounge-ntfs, shed, sherlock, sleuthkit, smbmap, snowdrop,
-   sploitscan, ssdeep, ssldump, statsprocessor, stegsnow, sucrack,
-   tableau-parm, tcpick, testssl.sh, undbx, unhide, unhide.rb, usbrip,
-   vinetto, waymore, wfuzz, winregfs, wipe, yara
+   ed2k-hash, ext4magic, extundelete, ewf-tools, fatcat, fcrackzip,
+   forensic-artifacts, forensics-colorize, galleta, gpshell, graudit,
+   grokevt, hashdeep, hashid, hashrat, hcxkeys, hcxtools, hydra, john,
+   mac-robber, maskprocessor, masscan, memdump, metacam, mfcuk, mfoc,
+   missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff, nmap,
+   o-saft, ophcrack-cli, outguess, pasco, pff-tools, pipebench,
+   pixiewps, pnscan, polenum, pompem, readpe, recoverdm, recoverjpeg,
+   regripper, rephrase, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind,
+   safecopy, samdump2, scalpel, scrounge-ntfs, shed, sherlock,
+   sleuthkit, smbmap, snowdrop, sploitscan, ssdeep, ssldump,
+   statsprocessor, stegsnow, sucrack, tableau-parm, tcpick, testssl.sh,
+   undbx, unhide, unhide.rb, usbrip, vinetto, waymore, wfuzz, winregfs,
+   wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
