## forensics-all 3.60

=== debian/changelog ===
forensics-all (3.60) unstable; urgency=medium

  * list-of-packages: set o-saft as FI. See #1102172.
  * variables:
      - Bumped STD_VER to 4.7.2.
      - Updated Copyright years.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Apr 2025 12:39:12 -0300

forensics-all (3.59) unstable; urgency=medium

  * list-of-packages:
      - Added ngrep and tcpdump, migrated from forensics-extra.
      - Changed from postgresql-16-pg-gvm (SS) to postgresql-17-pg-gvm (SS).
      - Removed no longer in Debian: backdoor-factory and openscap-daemon
        (both was set as SS).
      - Set ncat, ndiff and nmap as FR (from FD).
      - Set zenmap as FX (from FG).
      - See #1025650, #1094138 and #1100245.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Mar 2025 14:08:41 -0300
