=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
@@ -50,6 +50,9 @@
             mdk3,
             mdk4,
             medusa,
+            ncat,
+            ndiff,
+            nmap,
             paramspider,
             plaso,
             radare2,
@@ -114,11 +117,8 @@
          myrescue,
          nasty,
          nbtscan,
-         ncat,
          ncrack,
-         ndiff,
-         nmap,
-         o-saft,
+         ngrep,
          ophcrack-cli,
          outguess,
          pasco,
@@ -154,6 +154,7 @@
          stegsnow,
          sucrack,
          tableau-parm,
+         tcpdump,
          tcpick,
          testssl.sh,
          undbx,
@@ -185,15 +186,14 @@
    forensic-artifacts, forensics-colorize, galleta, gpshell, graudit,
    grokevt, hashdeep, hashid, hashrat, hcxkeys, hcxtools, hydra, john,
    mac-robber, maskprocessor, masscan, memdump, metacam, mfcuk, mfoc,
-   missidentify, myrescue, nasty, nbtscan, ncat, ncrack, ndiff, nmap,
-   o-saft, ophcrack-cli, outguess, pasco, pff-tools, pipebench,
-   pixiewps, pnscan, polenum, pompem, readpe, recoverdm, recoverjpeg,
-   regripper, rephrase, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind,
-   safecopy, samdump2, scalpel, scrounge-ntfs, shed, sherlock,
-   sleuthkit, smbmap, snowdrop, sploitscan, ssdeep, ssldump,
-   statsprocessor, stegsnow, sucrack, tableau-parm, tcpick, testssl.sh,
-   undbx, unhide, unhide.rb, usbrip, vinetto, waymore, wfuzz, winregfs,
-   wipe, yara
+   missidentify, myrescue, nasty, nbtscan, ncrack, ngrep, ophcrack-cli,
+   outguess, pasco, pff-tools, pipebench, pixiewps, pnscan, polenum,
+   pompem, readpe, recoverdm, recoverjpeg, regripper, rephrase, rhash,
+   rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy, samdump2,
+   scalpel, scrounge-ntfs, shed, sherlock, sleuthkit, smbmap, snowdrop,
+   sploitscan, ssdeep, ssldump, statsprocessor, stegsnow, sucrack,
+   tableau-parm, tcpdump, tcpick, testssl.sh, undbx, unhide, unhide.rb,
+   usbrip, vinetto, waymore, wfuzz, winregfs, wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
@@ -221,8 +221,8 @@
           yubihsm-pkcs11,
           yubihsm-shell,
           yubihsm-wrap
-Recommends: airgraph-ng, guymager, nmapsi4
-Depends: binwalk, ophcrack, rfdump, unhide-gui, zenmap, ${misc:Depends}
+Recommends: airgraph-ng, guymager, nmapsi4, zenmap
+Depends: binwalk, ophcrack, rfdump, unhide-gui, ${misc:Depends}
 Description: Debian Forensics Environment - GUI components (metapackage)
  This package provides the core components for a GUI forensics environment.
  All here available tools are packaged by Debian Security Tools Team. This
@@ -230,7 +230,7 @@
  .
  The following packages were included in this metapackage:
  .
-   binwalk, ophcrack, rfdump, unhide-gui, zenmap
+   binwalk, ophcrack, rfdump, unhide-gui
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
