## forensics-all 3.61

=== debian/changelog ===
forensics-all (3.61) unstable; urgency=medium

  * list-of-packages: changed acct from FD to FR. See #1074591.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 03 Jun 2025 22:48:31 -0300
