=== debian/control ===
--- 
+++ 
@@ -33,7 +33,8 @@
           yubihsm-pkcs11,
           yubihsm-shell,
           yubihsm-wrap
-Recommends: aeskeyfind,
+Recommends: acct,
+            aeskeyfind,
             aircrack-ng,
             bruteforce-luks,
             brutespray,
@@ -64,8 +65,7 @@
             wapiti,
             wifite,
             xmount
-Depends: acct,
-         aesfix,
+Depends: aesfix,
          afflib-tools,
          altdns,
          argon2,
@@ -178,7 +178,7 @@
  .
  The following packages were included in this metapackage:
  .
-   acct, aesfix, afflib-tools, altdns, argon2, assetfinder, braa,
+   aesfix, afflib-tools, altdns, argon2, assetfinder, braa,
    bruteforce-salted-openssl, bruteforce-wallet, btscanner,
    capstone-tool, ccrypt, cewl, chaosreader, chkrootkit, cisco7crack,
    cowpatty, creddump7, dc3dd, dirb, dislocker, dnsrecon, doona,
