=== debian/tests/control ===
# forensics-all is a metapackage only and will install several packages
# from the main section. The main goal is to verify if forensics-all is
# installing all proposed packages without errors. The same for
# forensics-all-gui. So, the current CI test already checks all functions
# of the package and provides a perfect vision of the possible issues.
# Consequently, this test must not be set as "superficial" because it is
# a full CI test and is desirable have this package in testing all time
# if possible. Salsa will run weekly tests over this package.

Test-Command: echo "Forcing to install all forensics-all suite"
Depends: forensics-all

Test-Command: echo "Forcing to install all forensics-all-gui suite"
Depends: forensics-all-gui

# Testing if packages from Recommends and Suggests fields are present in Debian
# flaky: some packages maybe not present outside of Sid
Test-Command: apt-get install -s $(cat list-of-packages |
                egrep '(FR|FS|FX)' | cut -d" " -f1 | egrep '^[a-z0-9]')
Depends:
Restrictions: flaky
Architecture: amd64

# Testing if any package from forensics-all must be forensics-all-gui
# flaky: some packages maybe not present outside of Sid
# de4dot, foresincs-*, o-saft, patator must be ignored
Test-Command: for i in $(cat list-of-packages | egrep '(FD|FR|FS)' | cut -d" " -f1 | egrep '^[a-z0-9]' | egrep -v '(de4dot|forensics-all.*|forensics-extra.*|forensics-full|o-saft|patator)');
              do echo $i; apt-get -s install $i |
                 egrep '(libqt5|libqt6|libgtk| tk | tk[0-9]|x11-utils)'
                   && { echo "ERROR: $i appears to be a GUI program."; exit 1; }
                   || true; done
Depends:
Restrictions: flaky, allow-stderr
Architecture: amd64
