## forensics-all 3.62

=== debian/changelog ===
forensics-all (3.62) unstable; urgency=medium

  * list-of-packages:
      - Changed from FD to FR:
         ~ chkrootkit. See #1096431
         ~ cisco7crack. See #1096435
         ~ cowpatty. See #1096465
         ~ dc3dd. See #1096508
         ~ hydra. See ##1112313 (libmongocrypt)
         ~ scalpel. See #1097850
         ~ tcpick. See #1097975
     -  Removed from Debian:
         ~ outguess. See #1115855
  * templates/control.part1: removed no longer needed
    "Rules-Requires-Root: no" field.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 20 Sep 2025 13:35:28 -0300
