=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
 
@@ -39,6 +38,10 @@
             bruteforce-luks,
             brutespray,
             bully,
+            chkrootkit,
+            cisco7crack,
+            cowpatty,
+            dc3dd,
             de4dot,
             dsniff,
             exiflooter,
@@ -46,6 +49,7 @@
             ext3grep,
             gpart,
             hashcat,
+            hydra,
             ike-scan,
             magicrescue,
             mdk3,
@@ -58,9 +62,11 @@
             plaso,
             radare2,
             reglookup,
+            scalpel,
             stegcracker,
             steghide,
             stegseek,
+            tcpick,
             time-decode,
             wapiti,
             wifite,
@@ -78,11 +84,7 @@
          ccrypt,
          cewl,
          chaosreader,
-         chkrootkit,
-         cisco7crack,
-         cowpatty,
          creddump7,
-         dc3dd,
          dirb,
          dislocker,
          dnsrecon,
@@ -104,7 +106,6 @@
          hashrat,
          hcxkeys,
          hcxtools,
-         hydra,
          john,
          mac-robber,
          maskprocessor,
@@ -120,7 +121,6 @@
          ncrack,
          ngrep,
          ophcrack-cli,
-         outguess,
          pasco,
          pff-tools,
          pipebench,
@@ -140,7 +140,6 @@
          rsakeyfind,
          safecopy,
          samdump2,
-         scalpel,
          scrounge-ntfs,
          shed,
          sherlock,
@@ -155,7 +154,6 @@
          sucrack,
          tableau-parm,
          tcpdump,
-         tcpick,
          testssl.sh,
          undbx,
          unhide,
@@ -180,20 +178,20 @@
  .
    aesfix, afflib-tools, altdns, argon2, assetfinder, braa,
    bruteforce-salted-openssl, bruteforce-wallet, btscanner,
-   capstone-tool, ccrypt, cewl, chaosreader, chkrootkit, cisco7crack,
-   cowpatty, creddump7, dc3dd, dirb, dislocker, dnsrecon, doona,
-   ed2k-hash, ext4magic, extundelete, ewf-tools, fatcat, fcrackzip,
-   forensic-artifacts, forensics-colorize, galleta, gpshell, graudit,
-   grokevt, hashdeep, hashid, hashrat, hcxkeys, hcxtools, hydra, john,
-   mac-robber, maskprocessor, masscan, memdump, metacam, mfcuk, mfoc,
-   missidentify, myrescue, nasty, nbtscan, ncrack, ngrep, ophcrack-cli,
-   outguess, pasco, pff-tools, pipebench, pixiewps, pnscan, polenum,
-   pompem, readpe, recoverdm, recoverjpeg, regripper, rephrase, rhash,
-   rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy, samdump2,
-   scalpel, scrounge-ntfs, shed, sherlock, sleuthkit, smbmap, snowdrop,
-   sploitscan, ssdeep, ssldump, statsprocessor, stegsnow, sucrack,
-   tableau-parm, tcpdump, tcpick, testssl.sh, undbx, unhide, unhide.rb,
-   usbrip, vinetto, waymore, wfuzz, winregfs, wipe, yara
+   capstone-tool, ccrypt, cewl, chaosreader, creddump7, dirb,
+   dislocker, dnsrecon, doona, ed2k-hash, ext4magic, extundelete,
+   ewf-tools, fatcat, fcrackzip, forensic-artifacts,
+   forensics-colorize, galleta, gpshell, graudit, grokevt, hashdeep,
+   hashid, hashrat, hcxkeys, hcxtools, john, mac-robber, maskprocessor,
+   masscan, memdump, metacam, mfcuk, mfoc, missidentify, myrescue,
+   nasty, nbtscan, ncrack, ngrep, ophcrack-cli, pasco, pff-tools,
+   pipebench, pixiewps, pnscan, polenum, pompem, readpe, recoverdm,
+   recoverjpeg, regripper, rephrase, rhash, rifiuti, rifiuti2,
+   rkhunter, rsakeyfind, safecopy, samdump2, scrounge-ntfs, shed,
+   sherlock, sleuthkit, smbmap, snowdrop, sploitscan, ssdeep, ssldump,
+   statsprocessor, stegsnow, sucrack, tableau-parm, tcpdump,
+   testssl.sh, undbx, unhide, unhide.rb, usbrip, vinetto, waymore,
+   wfuzz, winregfs, wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
