=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

execute_after_dh_clean:
	rm -rf build

execute_before_dh_auto_build:
	@if [ -e control.NEW -o \
              -e forensics-all.README.Debian.NEW -o \
              -e forensics-all-gui.README.Debian.NEW ]; \
	then \
	    echo " " ; \
	    echo " " ; \
	    echo ERROR: I found control.NEW or \*.README.Debian.NEW file in upstream place. ; \
	    echo Please, move it to debian/, removing ".NEW" suffix. You can use move.sh. ; \
	    echo " " ; \
	    echo " " ; \
	    exit 1 ;\
	fi
