## forensics-all 3.63

=== debian/changelog ===
forensics-all (3.63) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages:
      - Changed from FD to FR: mfcuk and mfoc. See #810438
      - Removed from the list: de4dot and pev (both no longer in Debian).
      - Renamed (updated): postgresql-17-pg-gvm to postgresql-18-pg-gvm.
  * templates/control.part1: removed no longer needed "Priority: optional"
    field.
  * variables: changed STD_VER from 4.7.2 to 4.7.3.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 04 Jan 2026 13:22:49 -0300
