=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: forensics-all
 Section: metapackages
-Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-all
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-all.git
 
@@ -42,7 +41,6 @@
             cisco7crack,
             cowpatty,
             dc3dd,
-            de4dot,
             dsniff,
             exiflooter,
             exifprobe,
@@ -55,6 +53,8 @@
             mdk3,
             mdk4,
             medusa,
+            mfcuk,
+            mfoc,
             ncat,
             ndiff,
             nmap,
@@ -112,8 +112,6 @@
          masscan,
          memdump,
          metacam,
-         mfcuk,
-         mfoc,
          missidentify,
          myrescue,
          nasty,
@@ -183,15 +181,14 @@
    ewf-tools, fatcat, fcrackzip, forensic-artifacts,
    forensics-colorize, galleta, gpshell, graudit, grokevt, hashdeep,
    hashid, hashrat, hcxkeys, hcxtools, john, mac-robber, maskprocessor,
-   masscan, memdump, metacam, mfcuk, mfoc, missidentify, myrescue,
-   nasty, nbtscan, ncrack, ngrep, ophcrack-cli, pasco, pff-tools,
-   pipebench, pixiewps, pnscan, polenum, pompem, readpe, recoverdm,
-   recoverjpeg, regripper, rephrase, rhash, rifiuti, rifiuti2,
-   rkhunter, rsakeyfind, safecopy, samdump2, scrounge-ntfs, shed,
-   sherlock, sleuthkit, smbmap, snowdrop, sploitscan, ssdeep, ssldump,
-   statsprocessor, stegsnow, sucrack, tableau-parm, tcpdump,
-   testssl.sh, undbx, unhide, unhide.rb, usbrip, vinetto, waymore,
-   wfuzz, winregfs, wipe, yara
+   masscan, memdump, metacam, missidentify, myrescue, nasty, nbtscan,
+   ncrack, ngrep, ophcrack-cli, pasco, pff-tools, pipebench, pixiewps,
+   pnscan, polenum, pompem, readpe, recoverdm, recoverjpeg, regripper,
+   rephrase, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy,
+   samdump2, scrounge-ntfs, shed, sherlock, sleuthkit, smbmap,
+   snowdrop, sploitscan, ssdeep, ssldump, statsprocessor, stegsnow,
+   sucrack, tableau-parm, tcpdump, testssl.sh, undbx, unhide,
+   unhide.rb, usbrip, vinetto, waymore, wfuzz, winregfs, wipe, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
